Bug 186356 - Sync additional web-platform-tests directories up to 197cdad
Summary: Sync additional web-platform-tests directories up to 197cdad
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks: 189241
  Show dependency treegraph
 
Reported: 2018-06-06 10:36 PDT by Brendan McLoughlin
Modified: 2018-09-03 03:44 PDT (History)
8 users (show)

See Also:


Attachments
Patch (4.59 MB, patch)
2018-06-06 10:38 PDT, Brendan McLoughlin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews114 for mac-sierra (1.55 MB, application/zip)
2018-06-06 12:09 PDT, Build Bot
no flags Details
Patch (5.12 MB, patch)
2018-06-08 06:20 PDT, Brendan McLoughlin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews101 for mac-sierra (2.32 MB, application/zip)
2018-06-08 08:15 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews106 for mac-sierra-wk2 (2.83 MB, application/zip)
2018-06-08 08:22 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews125 for ios-simulator-wk2 (2.42 MB, application/zip)
2018-06-08 08:36 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews115 for mac-sierra (3.17 MB, application/zip)
2018-06-08 08:50 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews122 for ios-simulator-wk2 (2.41 MB, application/zip)
2018-06-08 10:38 PDT, Build Bot
no flags Details
Patch (5.14 MB, patch)
2018-06-08 10:47 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews121 for ios-simulator-wk2 (2.35 MB, application/zip)
2018-06-08 12:56 PDT, Build Bot
no flags Details
Patch (5.14 MB, patch)
2018-06-08 13:30 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews100 for mac-sierra (2.42 MB, application/zip)
2018-06-08 15:25 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews116 for mac-sierra (3.01 MB, application/zip)
2018-06-08 16:27 PDT, Build Bot
no flags Details
Patch (5.14 MB, patch)
2018-06-10 09:59 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff
Patch (5.10 MB, patch)
2018-06-10 13:17 PDT, Brendan McLoughlin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews101 for mac-sierra (2.53 MB, application/zip)
2018-06-10 15:15 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews106 for mac-sierra-wk2 (3.01 MB, application/zip)
2018-06-10 15:22 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews121 for ios-simulator-wk2 (2.46 MB, application/zip)
2018-06-10 15:36 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews114 for mac-sierra (3.27 MB, application/zip)
2018-06-10 15:47 PDT, Build Bot
no flags Details
Patch (5.38 MB, patch)
2018-06-10 17:29 PDT, Brendan McLoughlin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews100 for mac-sierra (2.32 MB, application/zip)
2018-06-10 19:27 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews126 for ios-simulator-wk2 (5.41 MB, application/zip)
2018-06-10 19:35 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews115 for mac-sierra (3.04 MB, application/zip)
2018-06-10 20:09 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews106 for mac-sierra-wk2 (2.85 MB, application/zip)
2018-06-10 21:35 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews122 for ios-simulator-wk2 (27.56 MB, application/zip)
2018-06-10 21:52 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews114 for mac-sierra (3.04 MB, application/zip)
2018-06-10 22:12 PDT, Build Bot
no flags Details
Patch (5.37 MB, patch)
2018-06-11 06:25 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews102 for mac-sierra (2.31 MB, application/zip)
2018-06-11 08:21 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews106 for mac-sierra-wk2 (2.79 MB, application/zip)
2018-06-11 08:30 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews123 for ios-simulator-wk2 (16.11 MB, application/zip)
2018-06-11 08:46 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews113 for mac-sierra (3.03 MB, application/zip)
2018-06-11 08:51 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews124 for ios-simulator-wk2 (18.55 MB, application/zip)
2018-06-11 10:57 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews115 for mac-sierra (3.18 MB, application/zip)
2018-06-11 11:00 PDT, Build Bot
no flags Details
Patch (5.41 MB, patch)
2018-06-12 10:47 PDT, Brendan McLoughlin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews124 for ios-simulator-wk2 (12.59 MB, application/zip)
2018-06-12 12:55 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews102 for mac-sierra (2.39 MB, application/zip)
2018-06-12 13:06 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews106 for mac-sierra-wk2 (3.12 MB, application/zip)
2018-06-12 14:27 PDT, Build Bot
no flags Details
Archive of layout-test-results from ews116 for mac-sierra (3.26 MB, application/zip)
2018-06-12 14:48 PDT, Build Bot
no flags Details
Patch (5.37 MB, patch)
2018-06-13 06:49 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff
Patch (5.37 MB, patch)
2018-06-13 08:42 PDT, Brendan McLoughlin
commit-queue: commit-queue-
Details | Formatted Diff | Diff
Patch (5.37 MB, patch)
2018-06-15 11:14 PDT, Brendan McLoughlin
commit-queue: commit-queue-
Details | Formatted Diff | Diff
Patch (5.37 MB, patch)
2018-06-15 14:52 PDT, Brendan McLoughlin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan McLoughlin 2018-06-06 10:36:52 PDT
Sync additional web-platform-tests directories up to 197cdad
Comment 1 Brendan McLoughlin 2018-06-06 10:38:03 PDT
Created attachment 342059 [details]
Patch
Comment 2 Brendan McLoughlin 2018-06-06 10:39:09 PDT
Follow up to https://bugs.webkit.org/show_bug.cgi?id=186267.

This patch syncs the following directories: 
client-hints, common, cookie-store, cors, credential-management, css, css-timing-1, cssom-view, custom-elements, device-memory, dom, domparsing
Comment 3 Build Bot 2018-06-06 12:09:01 PDT
Comment on attachment 342059 [details]
Patch

Attachment 342059 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8033956

Number of test failures exceeded the failure limit.
Comment 4 Build Bot 2018-06-06 12:09:03 PDT
Created attachment 342070 [details]
Archive of layout-test-results from ews114 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews114  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 5 Brendan McLoughlin 2018-06-08 06:20:52 PDT
Created attachment 342252 [details]
Patch
Comment 6 Build Bot 2018-06-08 08:15:52 PDT
Comment on attachment 342252 [details]
Patch

Attachment 342252 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8081426

New failing tests:
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
imported/w3c/web-platform-tests/cors/client-hint-request-headers.htm
imported/w3c/web-platform-tests/css/selectors/selector-placeholder-shown-type-change-001.html
Comment 7 Build Bot 2018-06-08 08:15:53 PDT
Created attachment 342264 [details]
Archive of layout-test-results from ews101 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews101  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 8 Build Bot 2018-06-08 08:22:54 PDT
Comment on attachment 342252 [details]
Patch

Attachment 342252 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/8081503

New failing tests:
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
Comment 9 Build Bot 2018-06-08 08:22:55 PDT
Created attachment 342266 [details]
Archive of layout-test-results from ews106 for mac-sierra-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews106  Port: mac-sierra-wk2  Platform: Mac OS X 10.12.6
Comment 10 Build Bot 2018-06-08 08:36:39 PDT
Comment on attachment 342252 [details]
Patch

Attachment 342252 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8081332

New failing tests:
imported/w3c/web-platform-tests/css/css-ui/outline-020.html
imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth.html
imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/custom-elements/reactions/HTMLInputElement.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint.html
imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001.html
imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks.html
imported/w3c/web-platform-tests/css/selectors/selectors-empty-001.xml
Comment 11 Build Bot 2018-06-08 08:36:41 PDT
Created attachment 342270 [details]
Archive of layout-test-results from ews125 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews125  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 12 Build Bot 2018-06-08 08:50:32 PDT
Comment on attachment 342252 [details]
Patch

Attachment 342252 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8081635

New failing tests:
imported/w3c/web-platform-tests/css/cssom-view/interfaces.html
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
imported/w3c/web-platform-tests/cors/client-hint-request-headers.htm
imported/w3c/web-platform-tests/css/selectors/selector-placeholder-shown-type-change-001.html
Comment 13 Build Bot 2018-06-08 08:50:34 PDT
Created attachment 342273 [details]
Archive of layout-test-results from ews115 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews115  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 14 Build Bot 2018-06-08 10:38:46 PDT
Comment on attachment 342252 [details]
Patch

Attachment 342252 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8082798

New failing tests:
imported/w3c/web-platform-tests/css/css-ui/outline-020.html
imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth.html
imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/custom-elements/reactions/HTMLInputElement.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint.html
imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001.html
imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks.html
imported/w3c/web-platform-tests/css/selectors/selectors-empty-001.xml
Comment 15 Build Bot 2018-06-08 10:38:47 PDT
Created attachment 342289 [details]
Archive of layout-test-results from ews122 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews122  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 16 Brendan McLoughlin 2018-06-08 10:47:32 PDT
Created attachment 342293 [details]
Patch
Comment 17 Build Bot 2018-06-08 12:56:19 PDT
Comment on attachment 342293 [details]
Patch

Attachment 342293 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8085244

New failing tests:
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
Comment 18 Build Bot 2018-06-08 12:56:21 PDT
Created attachment 342307 [details]
Archive of layout-test-results from ews121 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews121  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 19 Brendan McLoughlin 2018-06-08 13:30:00 PDT
Created attachment 342314 [details]
Patch
Comment 20 Build Bot 2018-06-08 15:25:22 PDT
Comment on attachment 342314 [details]
Patch

Attachment 342314 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8089383

New failing tests:
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
Comment 21 Build Bot 2018-06-08 15:25:23 PDT
Created attachment 342337 [details]
Archive of layout-test-results from ews100 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews100  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 22 Build Bot 2018-06-08 16:27:56 PDT
Comment on attachment 342314 [details]
Patch

Attachment 342314 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8090378

New failing tests:
imported/w3c/web-platform-tests/css/css-pseudo/first-letter-property-whitelist.html
Comment 23 Build Bot 2018-06-08 16:27:58 PDT
Created attachment 342344 [details]
Archive of layout-test-results from ews116 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews116  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 24 Brendan McLoughlin 2018-06-10 09:59:11 PDT
Created attachment 342385 [details]
Patch
Comment 25 Brendan McLoughlin 2018-06-10 13:17:32 PDT
Created attachment 342387 [details]
Patch
Comment 26 Build Bot 2018-06-10 15:15:37 PDT
Comment on attachment 342387 [details]
Patch

Attachment 342387 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8116595

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.html
Comment 27 Build Bot 2018-06-10 15:15:39 PDT
Created attachment 342391 [details]
Archive of layout-test-results from ews101 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews101  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 28 Build Bot 2018-06-10 15:22:09 PDT
Comment on attachment 342387 [details]
Patch

Attachment 342387 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/8116630

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.html
Comment 29 Build Bot 2018-06-10 15:22:10 PDT
Created attachment 342392 [details]
Archive of layout-test-results from ews106 for mac-sierra-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews106  Port: mac-sierra-wk2  Platform: Mac OS X 10.12.6
Comment 30 Build Bot 2018-06-10 15:36:41 PDT
Comment on attachment 342387 [details]
Patch

Attachment 342387 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8116492

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.html
Comment 31 Build Bot 2018-06-10 15:36:43 PDT
Created attachment 342396 [details]
Archive of layout-test-results from ews121 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews121  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 32 Build Bot 2018-06-10 15:47:34 PDT
Comment on attachment 342387 [details]
Patch

Attachment 342387 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8116669

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-GCM.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDSA.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CTR.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-KW.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_AES-CBC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSASSA-PKCS1-v1_5.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_HMAC.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_ECDH.https.any.html
Comment 33 Build Bot 2018-06-10 15:47:35 PDT
Created attachment 342397 [details]
Archive of layout-test-results from ews114 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews114  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 34 Brendan McLoughlin 2018-06-10 17:29:46 PDT
Created attachment 342400 [details]
Patch
Comment 35 Build Bot 2018-06-10 19:27:24 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8118181

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/cors/client-hint-request-headers.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 36 Build Bot 2018-06-10 19:27:26 PDT
Created attachment 342402 [details]
Archive of layout-test-results from ews100 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews100  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 37 Build Bot 2018-06-10 19:35:51 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8118061

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/custom-elements/reactions/HTMLInputElement.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001.html
imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001.html
imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks.html
Comment 38 Build Bot 2018-06-10 19:35:52 PDT
Created attachment 342403 [details]
Archive of layout-test-results from ews126 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews126  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 39 Build Bot 2018-06-10 20:09:22 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8118230

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/cors/client-hint-request-headers.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 40 Build Bot 2018-06-10 20:09:23 PDT
Created attachment 342405 [details]
Archive of layout-test-results from ews115 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews115  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 41 Build Bot 2018-06-10 21:35:38 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/8119312

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 42 Build Bot 2018-06-10 21:35:40 PDT
Created attachment 342407 [details]
Archive of layout-test-results from ews106 for mac-sierra-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews106  Port: mac-sierra-wk2  Platform: Mac OS X 10.12.6
Comment 43 Build Bot 2018-06-10 21:52:13 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8119258

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/custom-elements/reactions/HTMLInputElement.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001.html
imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001.html
imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks.html
Comment 44 Build Bot 2018-06-10 21:52:15 PDT
Created attachment 342408 [details]
Archive of layout-test-results from ews122 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews122  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 45 Build Bot 2018-06-10 22:12:48 PDT
Comment on attachment 342400 [details]
Patch

Attachment 342400 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8119346

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/cors/client-hint-request-headers.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 46 Build Bot 2018-06-10 22:12:49 PDT
Created attachment 342410 [details]
Archive of layout-test-results from ews114 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews114  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 47 Brendan McLoughlin 2018-06-11 06:25:26 PDT
Created attachment 342421 [details]
Patch
Comment 48 Build Bot 2018-06-11 08:21:15 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8127864

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 49 Build Bot 2018-06-11 08:21:17 PDT
Created attachment 342432 [details]
Archive of layout-test-results from ews102 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews102  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 50 Build Bot 2018-06-11 08:30:05 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/8127893

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 51 Build Bot 2018-06-11 08:30:07 PDT
Created attachment 342433 [details]
Archive of layout-test-results from ews106 for mac-sierra-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews106  Port: mac-sierra-wk2  Platform: Mac OS X 10.12.6
Comment 52 Build Bot 2018-06-11 08:46:56 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8127831

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/service-workers/service-worker/fetch-canvas-tainting-cache.https.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 53 Build Bot 2018-06-11 08:46:58 PDT
Created attachment 342436 [details]
Archive of layout-test-results from ews123 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews123  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 54 Build Bot 2018-06-11 08:51:32 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8127901

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 55 Build Bot 2018-06-11 08:51:34 PDT
Created attachment 342437 [details]
Archive of layout-test-results from ews113 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews113  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 56 Build Bot 2018-06-11 10:56:59 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8130557

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/service-workers/service-worker/fetch-canvas-tainting-cache.https.html
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 57 Build Bot 2018-06-11 10:57:01 PDT
Created attachment 342445 [details]
Archive of layout-test-results from ews124 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews124  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 58 Build Bot 2018-06-11 11:00:29 PDT
Comment on attachment 342421 [details]
Patch

Attachment 342421 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8130610

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.html
imported/w3c/web-platform-tests/css/selectors/root-siblings.htm
imported/w3c/web-platform-tests/css/css-grid/grid-items/anonymous-grid-item-001.html
Comment 59 Build Bot 2018-06-11 11:00:30 PDT
Created attachment 342448 [details]
Archive of layout-test-results from ews115 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews115  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 60 Brendan McLoughlin 2018-06-12 10:47:24 PDT
Created attachment 342562 [details]
Patch
Comment 61 Build Bot 2018-06-12 12:55:09 PDT
Comment on attachment 342562 [details]
Patch

Attachment 342562 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/8150095

New failing tests:
imported/w3c/web-platform-tests/webaudio/the-audio-api/the-mediaelementaudiosourcenode-interface/mediaElementAudioSourceToScriptProcessorTest.html
imported/w3c/web-platform-tests/fetch/api/policies/referrer-origin-when-cross-origin-service-worker.https.html
Comment 62 Build Bot 2018-06-12 12:55:11 PDT
Created attachment 342584 [details]
Archive of layout-test-results from ews124 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews124  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.4
Comment 63 Build Bot 2018-06-12 13:06:08 PDT
Comment on attachment 342562 [details]
Patch

Attachment 342562 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/8150673

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/webaudio/the-audio-api/the-mediaelementaudiosourcenode-interface/mediaElementAudioSourceToScriptProcessorTest.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.worker.html
Comment 64 Build Bot 2018-06-12 13:06:10 PDT
Created attachment 342586 [details]
Archive of layout-test-results from ews102 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews102  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 65 Build Bot 2018-06-12 14:27:47 PDT
Comment on attachment 342562 [details]
Patch

Attachment 342562 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/8151625

New failing tests:
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/html/browsers/the-window-object/apis-for-creating-and-navigating-browsing-contexts-by-name/open-features-non-integer-screeny.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/webaudio/the-audio-api/the-mediaelementaudiosourcenode-interface/mediaElementAudioSourceToScriptProcessorTest.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.html
accessibility/smart-invert-reference.html
imported/w3c/web-platform-tests/fetch/api/policies/referrer-origin-when-cross-origin-service-worker.https.html
Comment 66 Build Bot 2018-06-12 14:27:49 PDT
Created attachment 342593 [details]
Archive of layout-test-results from ews106 for mac-sierra-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews106  Port: mac-sierra-wk2  Platform: Mac OS X 10.12.6
Comment 67 Build Bot 2018-06-12 14:48:45 PDT
Comment on attachment 342562 [details]
Patch

Attachment 342562 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/8151341

New failing tests:
js/dom/JSON-stringify.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.html
imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/failures_RSA-PSS.https.any.worker.html
Comment 68 Build Bot 2018-06-12 14:48:47 PDT
Created attachment 342598 [details]
Archive of layout-test-results from ews116 for mac-sierra

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews116  Port: mac-sierra  Platform: Mac OS X 10.12.6
Comment 69 Brendan McLoughlin 2018-06-13 06:49:14 PDT
Created attachment 342651 [details]
Patch
Comment 70 Brendan McLoughlin 2018-06-13 08:42:16 PDT
Created attachment 342659 [details]
Patch
Comment 71 WebKit Commit Bot 2018-06-15 10:54:43 PDT
Comment on attachment 342659 [details]
Patch

Rejecting attachment 342659 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.webkit.org', '--bot-id=webkit-cq-02', 'land-attachment', '--force-clean', '--non-interactive', '--parent-command=commit-queue', 342659, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 5000 characters of output:
-platform-tests/css/selectors/selection-image-002.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selector-structural-pseudo-root-expected.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selector-structural-pseudo-root.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-attr-white-space-001-expected.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-attr-white-space-001.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-empty-001-expected.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-empty-001.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-namespace-001-expected.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-namespace-001.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/tng.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/user-invalid-expected.txt
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/user-invalid.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/generators.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/helpers.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/parser.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/w3c-import.log
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xhtml-full.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xhtml-shell.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xml-full.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xml-shell.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/support/blue32x32.ico
	A	LayoutTests/imported/w3c/web-platform-tests/css/support/grid.css
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/service-workers/service-worker/fetch-canvas-tainting-cache.https-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/cors/client-hint-request-headers-expected.txt
	M	LayoutTests/ChangeLog

ERROR from SVN:
Item is out of date: File '/trunk/LayoutTests/ChangeLog' is out of date
W: 3b0fe487955a887b93ea7f4b275915aa52f48d18 and refs/remotes/origin/master differ, using rebase:
:040000 040000 8199e1946ad6484a601149420a8d89c7da3bfd92 738b473e1813b19a11bbe35d24b58ebe44c915bf M	LayoutTests
Current branch master is up to date.
ERROR: Not all changes have been committed into SVN, however the committed
ones (if any) seem to be successfully integrated into the working tree.
Please see the above messages for details.


Failed to run "['git', 'svn', 'dcommit', '--rmdir']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit
Updating OpenSource
From https://git.webkit.org/git/WebKit
   606afe4739c..824d59e179a  master     -> origin/master
Partial-rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc ...
Currently at 232870 = 606afe4739c6ab6560a9edf1abe589c41e93678a
r232871 = a48df87bdc67a3f17c6220388684b0d7ab0b8742
r232872 = 99910babe4beb05aa15943d1c2486d764f30c1b7
r232873 = 12ec1af604c9434ddb3f1c94a580d5bfa5685382
r232874 = b862573dfe3099c9ca8b8e6b075d5d8c563ef06b
r232875 = a52c94777db14017e5db42ef2cb9c6c2da83fa13
r232876 = 824d59e179a4225bbbfa9b7a49674efec84f0906
Done rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc
First, rewinding head to replay your work on top of it...
Fast-forwarded master to refs/remotes/origin/master.
Total errors found: 0 in 2 files

Full output: http://webkit-queues.webkit.org/results/8200011
Comment 72 Brendan McLoughlin 2018-06-15 11:14:33 PDT
Created attachment 342831 [details]
Patch
Comment 73 WebKit Commit Bot 2018-06-15 14:02:09 PDT
Comment on attachment 342831 [details]
Patch

Rejecting attachment 342831 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.webkit.org', '--bot-id=webkit-cq-01', 'land-attachment', '--force-clean', '--non-interactive', '--parent-command=commit-queue', 342831, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 5000 characters of output:
tml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selector-structural-pseudo-root-expected.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selector-structural-pseudo-root.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-attr-white-space-001-expected.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-attr-white-space-001.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-empty-001-expected.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-empty-001.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-namespace-001-expected.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/selectors-namespace-001.xml
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/tng.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/user-invalid-expected.txt
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/user-invalid.html
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/generators.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/helpers.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/parser.pm
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/utils/w3c-import.log
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xhtml-full.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xhtml-shell.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xml-full.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/selectors/xml-shell.css
	A	LayoutTests/imported/w3c/web-platform-tests/css/support/blue32x32.ico
	A	LayoutTests/imported/w3c/web-platform-tests/css/support/grid.css
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/css-grid/alignment/grid-self-baseline-not-applied-if-sizing-cyclic-dependency-001-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/Screen-pixelDepth-Screen-colorDepth001-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/elementFromPoint-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/scrollIntoView-smooth-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/css/cssom-view/scrolling-quirks-vs-nonquirks-expected.txt
	A	LayoutTests/platform/ios-wk2/imported/w3c/web-platform-tests/service-workers/service-worker/fetch-canvas-tainting-cache.https-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-OAEP.https.any.worker-expected.txt
	A	LayoutTests/platform/mac-wk1/imported/w3c/web-platform-tests/cors/client-hint-request-headers-expected.txt
	M	LayoutTests/ChangeLog

ERROR from SVN:
Item is out of date: File '/trunk/LayoutTests/ChangeLog' is out of date
W: 12490904eaf969f252f6ac8d4dc9d2d64adb05a6 and refs/remotes/origin/master differ, using rebase:
:040000 040000 d4cc7656c8f9b64147e39b016009ffe9bb00c867 0a23c706ac6693ef46ee6be10bd80238882b3af6 M	LayoutTests
Current branch master is up to date.
ERROR: Not all changes have been committed into SVN, however the committed
ones (if any) seem to be successfully integrated into the working tree.
Please see the above messages for details.


Failed to run "['git', 'svn', 'dcommit', '--rmdir']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit
Updating OpenSource
From https://git.webkit.org/git/WebKit
   9e1bc29c6d3..d265820bca1  master     -> origin/master
Partial-rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc ...
Currently at 232883 = 9e1bc29c6d3198fcfd9772a9219bf9a741799dd0
r232884 = db846718eaaabed5971140cf3435a53839528a9b
r232885 = 858cc78265fdab54b0d039bf137fa2d1d36010e2
r232886 = ae84366c1fe3c7405bece816c476d2957899a6d9
r232887 = 45c241855747190dbf310d37f720c7d43afafd14
r232888 = 569eca51f16e46b7c808b3b396f6a2daaf1bf261
r232889 = 19df86634cc9713204966b1bfd29367c94419a35
r232890 = d265820bca19525de073b66241f393c0089b71ac
Done rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc
First, rewinding head to replay your work on top of it...
Fast-forwarded master to refs/remotes/origin/master.
Total errors found: 0 in 2 files

Full output: http://webkit-queues.webkit.org/results/8202311
Comment 74 Brendan McLoughlin 2018-06-15 14:52:50 PDT
Created attachment 342848 [details]
Patch
Comment 75 WebKit Commit Bot 2018-06-16 08:00:06 PDT
Comment on attachment 342848 [details]
Patch

Clearing flags on attachment: 342848

Committed r232903: <https://trac.webkit.org/changeset/232903>
Comment 76 WebKit Commit Bot 2018-06-16 08:00:08 PDT
All reviewed patches have been landed.  Closing bug.
Comment 77 Radar WebKit Bug Importer 2018-06-16 08:12:47 PDT
<rdar://problem/41187341>
Comment 78 Dawei Fenton (:realdawei) 2018-06-18 10:48:18 PDT
Looks like we have two consistently crashing tesst as a result of this latest patch



imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.html

https://webkit-test-results.webkit.org/dashboards/flakiness_dashboard.html#showAllRuns=true&tests=imported%2Fw3c%2Fweb-platform-tests%2FWebCryptoAPI%2FgenerateKey%2Fsuccesses_RSA-PSS.https.any.html


imported/w3c/web-platform-tests/WebCryptoAPI/generateKey/successes_RSA-PSS.https.any.worker.html

https://webkit-test-results.webkit.org/dashboards/flakiness_dashboard.html#showAllRuns=true&tests=imported%2Fw3c%2Fweb-platform-tests%2FWebCryptoAPI%2FgenerateKey%2Fsuccesses_RSA-PSS.https.any.worker.html
Comment 79 Brendan McLoughlin 2018-06-18 11:20:31 PDT
(In reply to David Fenton from comment #78)

Would you like me to open a new patch to reset the -expected.txt for these 2 tests?

Also is there something I should be doing to catch these issues before they land? It looked like all of the EWS bots were green for this patch.
Comment 80 Dawei Fenton (:realdawei) 2018-06-18 11:31:32 PDT
(In reply to Brendan McLoughlin from comment #79)
> (In reply to David Fenton from comment #78)
> 
> Would you like me to open a new patch to reset the -expected.txt for these 2
> tests?
> 
Yes that would be great thanks!

> Also is there something I should be doing to catch these issues before they
> land? It looked like all of the EWS bots were green for this patch.

Yes agreed, I've a look and see.
Comment 81 Brendan McLoughlin 2018-06-18 15:28:30 PDT
David Fenton I've created https://bugs.webkit.org/show_bug.cgi?id=186780 which looks to fix the failing tests. When you get a moment would you mind taking a look at it and giving it commit-queue+?
Comment 82 Frédéric Wang (:fredw) 2018-09-03 03:44:17 PDT
For the record, the cssom-view test suite has not been properly synced up. We have duplicate directory and expectations for wpt/cssom-view and wpt/css/cssom-view. Trying to fix this in bug 189241